body {background:#b5ccfe; background-image:url(../images/anita_37_softblue.jpg);color:#000; font-family:verdana,arial,sans-serif; margin:0; padding:0; }

.mainpart {
    font-family:arial,sans-serif;
    color: #008;
    background: #eef;
    margin: .25em 6.5em 2em 9em;
    padding:1%;}



.mainpartwide {
    font-family:arial,sans-serif;
    color: #008;
    background: #eef;
    margin: 1em 7em 2em 10em;
    padding: 1% 1% 1% 1%;}

p {line-height:140%;font-size:90%; margin: 1% 6% 1% 6%;}
.white {color:black; background:white; padding:10px; height:10em;}

.notebox {position:absolute; left:1em; width:9em; padding:10px; border:1px solid gray; font-size:75%; color:black; background:#dde;}
.buttonfox {background:silver; color:black; border:1px solid gray; padding:0 2px;}

.lt {float:left;margin-right:25px; margin-bottom:5px;margin-left:0px;}
.ltb {float:left;margin-right:25px;margin-left:0px; margin-bottom:5px; border:1px solid black;}
.lts {float:left;margin-right:5px;margin-left:0px; margin-bottom:3px;}
.rt {float:right;margin-left:25px;margin-right:0px; margin-bottom:5px;}
.rts {float:right;margin-left:5px;margin-right:0px; margin-bottom:3px;}
.ltx {float:left;margin-right:5px;margin-left:-20px; margin-bottom:3px;}
.centre {text-align:center;}

p.more {font-size:150%; line-height:130%;}

.sidestrip {float:left;margin-top:-8px;margin-right:5px;margin-left:-10px; margin-bottom:3px;}

.findnav {display:none;}
.label {background: white; color: navy; font-size:75%; text-align:center; font-weight:bold;  border:1px solid navy; margin:0 1px 2px 0; display:block;}



/*This is the menu on the left-hand side.*/
#menu {position:absolute; left:.25em; top:5em; width:8em; text-align:center; background:transparent;}

#menu a  { display: block; text-decoration:none; font-family:sans-serif;   font-size:80%; border:1px solid white; text-align:center; margin:1px; color:blue; background:#ddf; padding:1px;}
#menu a em {text-decoration:underline;font-style:normal;font-weight:bold;}

#menu a:visited {text-decoration:none; color:white; background:#669; font-family:sans-serif; font-size:80%; border:1px solid white;}
#menu a:visited em {text-decoration:underline;font-style:normal;font-weight:bold;}

#menu a:hover, #menu a:focus {text-decoration:none; color:red; background:#fff; font-family:sans-serif;  display:block;  font-size:80%; border:1px solid white;}
#menu a:hover em {text-decoration:underline;font-style:normal;font-weight:bold;}

#menu span {display:none;}

#menu p {margin:1px;}

/*This is the menu on the right hand side*/
#nav2 {position:absolute; right:2px; top:5.6em; width:6em; text-align:center;  color: #333; background:#ddf;}

#nav2 a  { display: block; text-decoration:none; color:navy; background:#ddf; font-family:verdana,sans-serif; font-size:70%; border:1px solid white; text-align:center; margin:3px; padding:1px;}

#nav2 a:visited {text-decoration:none; color:#fff; background:#669; font-family: verdana,arial, sans-serif; display:block;   font-size:70%; border:1px solid navy;}

#nav2 a:hover {text-decoration:none; color:red; background:#fff; font-family: verdana,arial, sans-serif; display:block;   font-size:70%; border:1px solid blue;}

#nav2 a:focus {text-decoration:none; color:red; background:#fff; font-family: verdana,arial, sans-serif; display:block;   font-size:70%; border:1px solid blue;}

#nav2 span {display:none;}
.morenav  {display:none;}
#toplinks {display:none;}

.caption {
float:left;
width:120px;
height:180px;
margin:0 5px 5px 0;
padding:10px 5px;
color: black;
background: #fff;
border:1px solid white;
text-align:center;
}

.caption2 {
float:left;
width:224px;
margin:0 5px 5px 0;
padding:10px 5px;
color: black;
background: #fff;
border:1px solid white;
text-align:center;
}

.caption3 {
float:left;
width:120px;
margin:0 5px 5px 0;
padding:10px 5px;
color: black;
background: #fff;
border:1px solid white;
text-align:center;
}

.caption img { margin-bottom:0;}
.leftpic {float: left;}
.rightpic {float: right;}
.caption p {margin:5px; text-align:center; font-weight:bold;font-size:85%;color:#333; background:#fff;}
.caption2 p {margin:5px; text-align:center; font-weight:bold;font-size:85%;color:#333; background:#fff;}
a.cap:link {text-decoration:underline; color:blue; background:#ddf;  font-weight:normal; }

a.cap:visited {text-decoration:underline; color:#6600ff; background:#ddf ;font-weight:normal; }
a.cap:hover {text-decoration:underline; color:red; background:#fff; font-weight:normal;}

.creditplus {text-align:center; margin:0 30% 3em 30%; background:#69f; color:white; font-size:70%; font-weight:bold;}

.credinlist {text-align:center; font-size:80%;}

